body{
	margin: 0;
	padding: 0;
	background-color: rgb(96, 96, 96);
	color: white;
}
a{
	text-decoration: none;
	color: white;
}
#firstLink:hover{
	color: red;
}
#secondLink:visited{
	color: blue;
}
#thirdLink:active{
	color: pink;
}
#lang:lang(en){
	quotes: "\201C" "\201D";
}
#firstLine:first-line{
	color: red;
}
#before:before{
	content: '!checkBefor! ';
}
#after:after{
	content: ' !checkAfter!';
}
